.content_plain {
	font-family: AdobeCaslonProSemibold;
	font-size: 14px;
	line-height: 17px;
	font-weight: normal;
	color: #534741;
	text-decoration: none;
}
.content_map {
	font-family: AdobeCaslonProSemibold;
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
	color: #62802C;
	text-decoration: none;
}
.content_admin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	color: #534741;
	text-decoration: none;
}
.content_headline {
	font-family: AdobeCaslonProSemibold;
	font-size: 24px;
	line-height: 23px;
	font-weight: normal;
	color: Coming soon
!;
	text-decoration: none;
	color: #4f200d;
}
